Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug ffrenzy RC bug needs fixing: #885279: ffrenzy: Depends on unmaintained pygtk hide
RC bug paman RC bug needs fixing: #888738: paman: Please remove (Build-)Depends on libglademm2.4 hide
RC bug pulseaudio RC bug needs fixing: #674936: pulseaudio: disable flat volumes hide
RC bug libgnome-keyring RC bug needs fixing: #876598: libgnome-keyring FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available hide
RC bug pulseaudio RC bug needs fixing: #782730: pulseaudio: Noise when a short sound is played with another song playing hide
RC bug pulseaudio RC bug needs fixing: #697119: pulseaudio: disable flat volumes hide
RC bug paprefs RC bug needs fixing: #885076: paprefs: Drop (Build-)Depends on libglademm2.4 hide
RC bug pulseaudio RC bug needs fixing: #674935: pulseaudio: disable flat volumes hide
RC bug pulseaudio RC bug needs fixing: #541538: pulseaudio: disable flat volumes hide
RC bug paprefs RC bug needs fixing: #885038: paprefs: Please don't (Build-)Depend on gconfmm2.6 hide
security issue gst-plugins-base0.10 Open security issue: CVE-2016-9811 for jessie (medium** urgency) hide
security issue network-manager Open security issue: CVE-2015-0272 for jessie (medium** urgency) hide
security issue systemd Open security issue: CVE-2017-15908 for stretch (medium** urgency) hide
security issue clutter-1.0 Open security issue: CVE-2013-2190 for wheezy (low urgency) hide
security issue gst-plugins-good0.10 Open security issue: CVE-2017-5840 for jessie (low urgency) hide
security issue pulseaudio Open security issue: CVE-2014-3970 for wheezy (low urgency) hide
security issue gst-plugins-bad0.10 Open security issue: CVE-2017-5848 for jessie (low urgency) hide
security issue telepathy-idle Open security issue: CVE-2007-6746 for wheezy (low urgency) hide
security issue dbus Open security issue: TEMP-0000000-4DA0A8 for wheezy (not yet assigned urgency) hide
testing migration ffrenzy Migration: Not in testing for 30 days hide
testing migration libsystemd-dummy Migration: Not in testing for 1033 days hide
testing migration paprefs Migration: Not in testing for 33 days hide
new upstream gst-plugins-good1.0 New version available: 1.13.1 hide
new upstream gstreamer-vaapi New version available: 1.13.1 hide
new upstream gst-plugins-bad1.0 New version available: 1.13.1 hide
uscan error pygobject-2 debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://ftp.gnome.org/pub/GNOME/sources/pygobject/([\d\.]+[02468])/pygobject-([\d\.]+)\.tar\.bz2 hide
uscan error pavucontrol debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://freedesktop.org/software/pulseaudio/pavucontrol/pavucontrol-(.*)\.tar\.xz hide
new upstream gst-plugins-base1.0 New version available: 1.13.1 hide
uscan error orc debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://code.entropywave.com/download/orc/ failed: 500 Can't connect to code.entropywave.com:80 hide
uscan error ffrenzy debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://ffrenzy.luon.net/files/ failed: 403 Forbidden hide
new upstream gst-libav1.0 New version available: 1.13.1 hide
testing auto-removal paman Testing auto-removal: on 2018-02-28 (bug: #888738) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
avahi 0.6.31-5   0.6.32-2   0.7-3.1     0.7-3   0.7    
avahi-sharp 0.6.19-4.2   0.6.19-4.3        
bmap-tools 3.2-2   3.2-5   3.2-6     3.4-1   3.2    
clutter-1.0 1.20.0-1   1.26.0+dfsg-3   1.26.2+dfsg-4     1.26.2+dfsg-5   1.26.2    
clutter-gst 1.6.0-2        
clutter-gst-2.0 2.0.12-1        
cogl 1.18.2-3   1.22.2-2   1.22.2-3     1.22.2-4   1.22.2    
dbus 1.8.22-0+deb8u1   1.10.24-0+deb9u1   1.12.4-1   1.13.0-1   1.12.4-1   1.12.4    
dbus-glib 0.102-1   0.108-2   0.110-2     0.110-2   0.110    
dbus-python 1.2.0-2   1.2.4-1   1.2.6-1     1.2.6-1   1.2.6    
empathy 3.12.7-1   3.12.12-4   3.25.90+really3.12.14-1     3.25.90+really3.12.14-1   3.25.90    
evolution-data-server 3.12.9~git20141128.5242b0-2+deb8u3   3.22.7-1   3.26.5-1   3.27.90-1   3.26.5-1   3.26.5    
farstream 0.1.2-3        
farstream-0.2 0.2.4-1   0.2.8-2   0.2.8-4     0.2.8-5   0.2.8    
ffrenzy 1.0.2~svn20070530-5   1.0.2~svn20150731-1     1.0.2~svn20150731-1     1.0.2~svn20070530-5   error    
folks 0.10.0-1   0.11.3-2   0.11.4-1     0.11.4-1   0.11.4    
gcr 3.14.0-2   3.20.0-5.1   3.20.0-6     3.20.0-7   3.20.0    
geocode-glib 3.14.0-1   3.20.1-2   3.25.4.1-4     3.25.4.1-4   3.24.0    
gkrellm-mailwatch 2.4.3-1   2.4.3-1.1        
gkrellm-radio 2.0.4-1.1   2.0.4-1.2        
gkrellm-volume 2.1.13-1   2.1.13-1.1        
gkrellmwireless 2.0.3-1   2.0.3-1.1        
gnome-icon-theme 3.12.0-1   3.12.0-2     3.12.0-2   3.12.0    
gnome-icon-theme-symbolic 3.12.0-1   3.12.0-2        
gnome-menus 3.13.3-6   3.13.3-9   3.13.3-11     3.13.3-13   3.10.1    
gnome-screensaver 3.6.1-4   3.6.1-7   3.6.1-8     3.6.1-9   3.6.1    
gnome-screenshot 3.14.0-1+deb8u1   3.22.0-1   3.26.0-3     3.26.0-3   3.26.0    
gst-libav1.0 1.4.4-2   1.10.4-1   1.12.4-1     1.12.4-1   1.13.1    
gst-plugins-bad0.10 0.10.23-7.4+deb8u2
sec: 0.10.23-7.4+deb8u2  
     
gst-plugins-bad1.0 1.4.4-2.1+deb8u2
sec: 1.4.4-2.1+deb8u2  
1.10.4-1   1.12.4-2     1.12.4-2   1.13.1    
gst-plugins-base0.10 0.10.36-2        
gst-plugins-base1.0 1.4.4-2+deb8u1
sec: 1.4.4-2+deb8u1  
1.10.4-1   1.12.4-1     1.12.4-1   1.13.1    
gst-plugins-good0.10 0.10.31-3+nmu4+deb8u2
sec: 0.10.31-3+nmu4+deb8u2  
     
gst-plugins-good1.0 1.4.4-2+deb8u3
sec: 1.4.4-2+deb8u3  
1.10.4-1   1.12.4-1     1.12.4-1   1.13.1    
gstreamer-vaapi 0.5.9-2   1.10.4-1   1.12.4-1     1.12.4-1   1.13.1    
gstreamer0.10 0.10.36-1.5        
gstreamer1.0 1.4.4-2+deb8u1
sec: 1.4.4-2+deb8u1  
1.10.4-1   1.12.4-1     0.11.90    
libcanberra 0.30-2.1   0.30-3   0.30-6     0.30-7   0.30    
libcec 2.1.4-2
bpo: 3.1.0+dfsg1-4~bpo8+2  
4.0.1+dfsg1-1   4.0.2+dfsg1-2   4.0.2+dfsg1-3   4.0.2    
libepc 0.4.4-3     0.4.6-1     0.4.6-2   0.4.6    
libgnome-keyring 3.12.0-1     3.12.0-1   3.12.0    
libnice 0.1.7-1   0.1.13-2   0.1.14-1     0.1.14-1   0.1.14    
libpeas 1.12.1-2   1.20.0-1   1.22.0-2     1.22.0-3   1.22.0    
libsystemd-dummy   222-1     222-1      
libzapojit 0.0.3-1   0.0.3-3   0.0.3-4     0.0.3-5   0.0.3    
loudmouth 1.4.3-12   1.5.3-2   1.5.3-3     1.5.3-4   1.5.3    
mdns-scan 0.5-1   0.5-2     0.5-2      
nautilus-sendto 3.8.2-1   3.8.4-2   3.8.6-2     3.8.6-3   3.8.6    
network-manager 0.9.10.0-7   1.6.2-3   1.10.4-1     1.10.2-5   1.10.4    
nss-mdns 0.10-6   0.10-8     0.10-8   0.10    
orc 1:0.4.22-1   1:0.4.26-2   1:0.4.28-1     1:0.4.28-1   error    
ostree bpo: 2016.15-5~bpo8+1   2016.15-5
bpo: 2018.1-1~bpo9+1  
2018.1-1   2018.2-1     2018.2-1   2018.2    
paman 0.9.4-1     0.9.4-1   0.9.4    
paprefs 0.9.10-1   0.9.10-2     0.9.10-2     0.9.10-2   0.9.10    
pavucontrol 2.0-3   3.0-3.1   3.0-4     3.0-4   error    
plymouth 0.9.0-9   0.9.2-4   0.9.3-2     0.9.3-1   0.9.3    
pulseaudio 5.0-13
bpo: 7.1-2~bpo8+1  
10.0-1+deb9u1   11.1-4     11.1-4   11.1    
pygobject-2 2.28.6-12   2.28.6-13     error    
seed-webkit2   4.0.0+20161014+6c77960+dfsg1-4   4.0.0+20161014+6c77960+dfsg1-5     4.0.0+20161014+6c77960+dfsg1-6   3.8.1    
sound-theme-freedesktop 0.8-1   0.8-2     0.8-3   0.8    
systemd 215-17+deb8u7
bpo: 230-7~bpo8+2  
232-25+deb9u1
bpo: 236-3~bpo9+1  
237-3     237-3   237    
systemd-bootchart   231-1   233-1     233-1   233    
telepathy-farstream 0.6.2-1     0.6.2-1   0.6.2    
telepathy-gabble 0.18.3-1   0.18.3-3   0.18.4-1     0.18.4-1   0.18.4    
telepathy-glib 0.24.1-1   0.24.1-1.1   0.24.1-2     0.24.1-2   0.24.1    
telepathy-idle 0.2.0-2     0.2.0-3   0.2.0    
telepathy-logger 0.8.1-1   0.8.2-2   0.8.2-3     0.8.2-3   0.8.2    
telepathy-mission-control-5 1:5.16.3-1   1:5.16.3-2.1   1:5.16.4-2     1:5.16.4-2   5.16.4    
telepathy-phoenix   0.0.1-1        
telepathy-python 0.15.19-2.1   0.15.19-3     0.15.19-3   0.15.19    
telepathy-rakia 0.8.0-3     0.8.0-4   0.8.0    
telepathy-salut 0.8.1-4   0.8.1-5.1     0.8.1-6   0.8.1    
telepathy-spec 0.27.3-1     0.27.3-2   0.27.3    
totem-pl-parser 3.10.3-1   3.10.7-1   3.26.0-2     3.26.0-3   3.26.0    
vala-0.26 0.26.1-1.1        
webrtc-audio-processing 0.1-3   0.3-1     0.3-1      

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
avahi 63 bugs graph 4 7 38 7 4 3 buster/armhf stretch2buster-rcmd     1 1 1  
avahi-sharp 0 bugs graph         stretch2buster-rcmd            
bmap-tools 2 bugs graph 3 4              
clutter-1.0 8 bugs graph 10 2 3 1   fail          
clutter-gst 0 bugs graph                      
clutter-gst-2.0 0 bugs graph                      
cogl 12 bugs graph 11 9 7 3              
dbus 42 bugs graph 2 1 2 5 buster/amd64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   pass          
dbus-glib 3 bugs graph 1 1 29 1 1              
dbus-python 1 bugs graph 1 26 9 1 buster/armhf buster/i386   pass          
empathy 68 bugs graph 1 2 14 3              
evolution-data-server 30 bugs graph 3 4 59 82 17 1 buster/amd64 buster/i386 experimental pass          
farstream 0 bugs graph                      
farstream-0.2 4 bugs graph 1 1 7 6 1              
ffrenzy 1 bugs graph 1 2 20 9 1               fail
folks 2 bugs graph 9 28 3 stretch2buster-rcmd            
gcr 8 bugs graph 6 3 29 3              
geocode-glib 1 bugs graph 1 2 3              
gkrellm-mailwatch 1 bugs graph 8 6 16 1              
gkrellm-radio 2 bugs graph 7 6 14 1              
gkrellm-volume 10 bugs graph 2 1 2 4 8 1              
gkrellmwireless 5 bugs graph 8 6 7 1              
gnome-icon-theme 10 bugs graph 1 3 14              
gnome-icon-theme-symbolic 0 bugs graph                      
gnome-menus 19 bugs graph 1 16 54 1 buster/amd64 buster/armhf buster/i386              
gnome-screensaver 94 bugs graph 3 2 13 1 stretch2buster-rcmd            
gnome-screenshot 15 bugs graph 1 3 22             fail
gst-libav1.0 5 bugs graph 2 10 8 1              
gst-plugins-bad0.10 1 bugs graph         4      
gst-plugins-bad1.0 6 bugs graph 19 394 10 8              
gst-plugins-base0.10 0 bugs graph               3      
gst-plugins-base1.0 7 bugs graph 28 129 14              
gst-plugins-good0.10 1 bugs graph         2      
gst-plugins-good1.0 4 bugs graph 8 7 10              
gstreamer-vaapi 9 bugs graph 5 8 3 1             fail
gstreamer0.10 0 bugs graph                      
gstreamer1.0 10 bugs graph 19 54 7 11 stretch2buster-rcmd            
libcanberra 12 bugs graph 3 4 2              
libcec 0 bugs graph       1 1 3 4 1 buster/armhf buster/i386              
libepc 0 bugs graph       1 3 1              
libgnome-keyring 4 bugs graph 1 3 9 6 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
libnice 1 bugs graph 9 4              
libpeas 3 bugs graph 4 6 3 1              
libsystemd-dummy 1 bugs graph 4 2 1                
libzapojit 1 bugs graph 3 2 stretch2buster-rcmd            
loudmouth 1 bugs graph 1 1 9 1              
mdns-scan 1 bugs graph 1 1 10 8              
nautilus-sendto 0 bugs graph       1 2 5              
network-manager 287 bugs graph 10 5 27 buster/amd64:FTBFS buster/armhf:FTBFS       4 1 1  
nss-mdns 5 bugs graph 1 1 1 12 3 1 wheezy2jessie-rcmd pass          
orc 4 bugs graph 4 20 4 3              
ostree 8 bugs graph   pass          
paman 2 bugs graph 1 1 5 10 3              
paprefs 3 bugs graph 2 6 6 4                
pavucontrol 11 bugs graph 3 4              
plymouth 13 bugs graph 75 3 3 oldstable222sid stretch2buster-rcmd oldstable22testing stable22sid stable2sid stretch2buster            
pulseaudio 90 bugs graph 5 5 3 22 4 3 4   pass          
pygobject-2 4 bugs graph 1 12 23 23 1             fail
seed-webkit2 1 bugs graph 1 65 14 9 8              
sound-theme-freedesktop 3 bugs graph 20 7 3              
systemd 279 bugs graph 7 1 46 185 8 188   pass   4 6 2  
systemd-bootchart 2 bugs graph 1 1 1 4 buster/amd64:FTBFS buster/armhf:FTBFS   pass          
telepathy-farstream 0 bugs graph       2 11 4              
telepathy-gabble 12 bugs graph 1 20 7 8 9              
telepathy-glib 0 bugs graph       13 3 3              
telepathy-idle 3 bugs graph 1 5 3              
telepathy-logger 3 bugs graph 10 4 1              
telepathy-mission-control-5 2 bugs graph 1 6 2 1              
telepathy-phoenix 2 bugs graph 2 2 11 9 1   sid2experimental experimental            
telepathy-python 1 bugs graph 1 2 7 buster/amd64 buster/arm64 buster/armhf:FTBFS buster/i386             fail
telepathy-rakia 8 bugs graph 3 6 7              
telepathy-salut 2 bugs graph 1 1 2 16 5 2              
telepathy-spec 0 bugs graph       2 4 4              
totem-pl-parser 0 bugs graph       7 7 stretch2buster-rcmd            
vala-0.26 0 bugs graph                      
webrtc-audio-processing 2 bugs graph 2 1 11 3 1              

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
avahi LP 138 5 0.6.32-1ubuntu1  0.7-3.1ubuntu1  0.7-3.1 
avahi-sharp LP 2   0.6.19-4.3   
clutter-1.0 LP 6   1.26.2+dfsg-3ubuntu1  1.26.2+dfsg-4 
cogl LP 17 1 1.22.2-2  1.22.2-3 
dbus LP 140 1 1.10.22-1ubuntu1  1.12.2-1ubuntu1  1.12.4-1 
dbus-glib LP 4   0.108-2  0.110-2 
dbus-python LP 23 2 1.2.4-1build3  1.2.6-1 
empathy LP 326 4 3.25.90+really3.12.14-0ubuntu1  3.25.90+really3.12.14-0ubuntu1  3.25.90+really3.12.14-1 
evolution-data-server LP 149 1 3.26.1-1ubuntu1  3.26.5-1ubuntu3  3.26.5-1 
farstream-0.2 LP     0.2.8-2ubuntu1  0.2.8-4ubuntu1  0.2.8-4 
ffrenzy LP     1.0.2~svn20150731-1ubuntu1  1.0.2~svn20150731-1ubuntu1  1.0.2~svn20150731-1 
folks LP 1   0.11.4-1 
gcr LP 13   3.20.0-5.1ubuntu1  3.20.0-6 
geocode-glib LP 1   3.25.4.1-1  3.25.4.1-4 
gkrellm-volume LP 1   2.1.13-1.1build1  2.1.13-1.1 
gnome-icon-theme LP 24 1 3.12.0-2 
gnome-icon-theme-symbolic LP 1   3.12.0-2   
gnome-menus LP 26 1 3.13.3-6ubuntu5  3.13.3-11ubuntu1  3.13.3-11 
gnome-screensaver LP 270 4 3.6.1-7ubuntu6  3.6.1-8ubuntu1
prop: 3.6.1-8ubuntu2 
3.6.1-8 
gnome-screenshot LP 90 3 3.25.0-0ubuntu2  3.25.0-0ubuntu2  3.26.0-3 
gst-libav1.0 LP 7   1.12.2-1  1.12.4-1 
gst-plugins-bad1.0 LP 27 1 1.12.3-1ubuntu1  1.12.4-2ubuntu2  1.12.4-2 
gst-plugins-base1.0 LP 14   1.12.3-1  1.12.4-1 
gst-plugins-good1.0 LP 11   1.12.3-1ubuntu1  1.12.4-1ubuntu1  1.12.4-1 
gstreamer-vaapi LP 6   1.12.3-1ubuntu1  1.12.4-1ubuntu1  1.12.4-1 
gstreamer1.0 LP 75 1 1.12.3-1  1.12.4-1 
libcanberra LP 31   0.30-3ubuntu1  0.30-5ubuntu1  0.30-6 
libcec LP 1   4.0.1+dfsg1-1  4.0.1+dfsg1-1
prop: 4.0.2+dfsg1-2 
4.0.2+dfsg1-2 
libgnome-keyring LP 2   3.12.0-1build1  3.12.0-1 
libpeas LP 3   1.22.0-1  1.22.0-2 
libzapojit LP 1   0.0.3-3  0.0.3-4 
loudmouth LP 3 1 1.5.3-2  1.5.3-3 
nautilus-sendto LP 26   3.8.6-1  3.8.6-2 
network-manager LP 957 22 1.8.4-1ubuntu3
prop: 1.8.4-1ubuntu3.1 
1.8.4-1ubuntu4
prop: 1.10.4-1ubuntu1 
1.10.4-1 
nss-mdns LP 9 1 0.10-8ubuntu1  0.10-8ubuntu1  0.10-8 
orc LP 1   1:0.4.27-1  1:0.4.28-1 
paman LP 1   0.9.4-1ubuntu5  0.9.4-1ubuntu5  0.9.4-1 
paprefs LP 2   0.9.10-2 
pavucontrol LP 52 1 3.0-3.1  3.0-4 
plymouth LP 252 6 0.9.2-3ubuntu17  0.9.3-1ubuntu1  0.9.3-2 
pulseaudio LP 364 7 1:10.0-2ubuntu3
upd: 1:10.0-2ubuntu3.1
prop: 1:10.0-2ubuntu3.1 
1:11.1-1ubuntu6  11.1-4 
pygobject-2 LP 13   2.28.6-12ubuntu2  2.28.6-12ubuntu3  2.28.6-13 
seed-webkit2 LP     4.0.0+20161014+6c77960+dfsg1-4  4.0.0+20161014+6c77960+dfsg1-5build1  4.0.0+20161014+6c77960+dfsg1-5 
sound-theme-freedesktop LP     0.8-1ubuntu1  0.8-2ubuntu1  0.8-2 
systemd LP 483 11 234-2ubuntu12
sec: 234-2ubuntu12.1
upd: 234-2ubuntu12.1
prop: 234-2ubuntu12.2 
235-3ubuntu3
prop: 237-3ubuntu3 
237-3 
telepathy-farstream LP 1   0.6.2-1build1  0.6.2-1 
telepathy-gabble LP 31   0.18.4-1 
telepathy-glib LP 6   0.24.1-1.1  0.24.1-2 
telepathy-idle LP 20 1 0.2.0-2 
telepathy-logger LP 8   0.8.2-2  0.8.2-3 
telepathy-mission-control-5 LP 55 2 1:5.16.4-2ubuntu1  1:5.16.4-2ubuntu1  1:5.16.4-2 
telepathy-python LP 5 2 0.15.19-3 
telepathy-rakia LP 11   0.8.0-3 
telepathy-salut LP 17   0.8.1-5.1 
totem-pl-parser LP 2   3.10.8-3ubuntu1  3.26.0-1ubuntu2  3.26.0-2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 6.22 seconds.